cURL
curl --request GET \ --url https://neo.api.projectdiscovery.io/api/v1/teams \ --header 'Authorization: Bearer <token>'
{ "team": { "created_at": "2023-11-07T05:31:56Z", "id": "<string>", "max_members": 2, "member_count": 1, "name": "<string>", "updated_at": "2023-11-07T05:31:56Z", "auto_join_enabled": true, "is_domain_verified": true } }
Get the team owned by the current user, or null if no team exists.
Documentation IndexFetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.neo.projectdiscovery.io/llms.txt
Use this file to discover all available pages before exploring further.
JWT authentication token
Team details or null
Team details or null if user has no team
Show child attributes